Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: aa5a867b422fce677baf5c9e4f21cf2be4f4370a (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.uml.diagram.deployment,
 org.eclipse.papyrus.uml.diagram.deployment.custom.actions,
 org.eclipse.papyrus.uml.diagram.deployment.custom.edit.command,
 org.eclipse.papyrus.uml.diagram.deployment.custom.edit.helpers,
 org.eclipse.papyrus.uml.diagram.deployment.custom.edit.part,
 org.eclipse.papyrus.uml.diagram.deployment.custom.edit.policies,
 org.eclipse.papyrus.uml.diagram.deployment.custom.edit.policies.itemsemantic,
 org.eclipse.papyrus.uml.diagram.deployment.custom.factory,
 org.eclipse.papyrus.uml.diagram.deployment.custom.figure.nodes,
 org.eclipse.papyrus.uml.diagram.deployment.custom.messages,
 org.eclipse.papyrus.uml.diagram.deployment.custom.providers,
 org.eclipse.papyrus.uml.diagram.deployment.edit.helpers,
 org.eclipse.papyrus.uml.diagram.deployment.edit.parts,
 org.eclipse.papyrus.uml.diagram.deployment.edit.policies,
 org.eclipse.papyrus.uml.diagram.deployment.expressions,
 org.eclipse.papyrus.uml.diagram.deployment.parsers,
 org.eclipse.papyrus.uml.diagram.deployment.part,
 org.eclipse.papyrus.uml.diagram.deployment.preferences,
 org.eclipse.papyrus.uml.diagram.deployment.providers,
 org.eclipse.papyrus.uml.diagram.deployment.sheet
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide;bundle-version="[1.7.0,2.0.0)",
 org.eclipse.ocl.ecore;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="[2.0.0,3.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.extendedtypes;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.uml.service.types;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.gmf.runtime.diagram.ui.providers.ide;bundle-version="[1.7.0,2.0.0)",
 org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="[1.7.0,2.0.0)"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-Version: 2.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.deployment.part.UMLDiagramEditorPlugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.deployment; singleton:=true

Back to the top